Get the version history for a project's redirects.
GET
https://api.vercel.com/v1/bulk-redirects/versionsGet the version history for a project's bulk redirects
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.bulkRedirects.getVersions({ projectId: "<id>", teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", slug: "my-team-url-slug", });
console.log(result);}
run();Response
{ "versions": [ { "alias": "string", "createdBy": "string", "id": "icfg_1234567890", "isLive": "false", "isStaging": "false", "key": "string", "lastModified": "123", "name": "Example Name", "redirectCount": "123" } ]}AuthorizationbearerToken
Default authentication mechanism